BizKitHub
DocsAPI ReferenceProduct Parameter/bff/product-parameter/group-update
postProduct ParameterAdmin BFF

/bff/product-parameter/group-update

Updates properties of an existing parameter group. Only provided fields are changed.

Product ParameterpostBffProduct-parameterGroup-update

Parameters

JSON body

Request body

application/json
codestringRequired

Code of the group to update.

Exampletechnical-specs
namestringOptional

New display name.

ExampleDimensions
positionnumberOptional

New sort order position.

Example1
activebooleanOptional

New active status.

Exampletrue

Response schema

1 status code documented

200Success
successbooleanRequired

Whether the group was updated.

Response example

application/json
{
  "success": false
}

Request example

POST /bff/product-parameter/group-update

post
curl -X POST "https://api.bizkithub.com/bff/product-parameter/group-update" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "code": "technical-specs",
  "name": "Dimensions",
  "position": 1,
  "active": true
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key